v4 app compatibility

Forums General Questions and Comments v4 app compatibility

Viewing 1 reply thread
  • Author
    Posts
    • #17834 Reply
      Graham Martin n
      Guest

      I was hoping to be able to use one of my old mobile phones (Android 4, iPhone 3, Windows 8.1 mobile) to control DropController v4. On these phones the app loads but the buttons do not fill with colour and are not clickable.

      All their browsers show as having JavaScript installed but I’m guessing the version is too old. Would it be possible to compile the app to be more backwardly compatible? Is there anything I can do to make this work?

      I realise it’s probably not practically possible but thought I’d ask just in case.

      Btw the app works perfectly on later phones etc.

    • #17870 Reply
      Martyn
      Keymaster

      Hi Graham,

      Need a little time but I will look in to this.

      The app users vanilla javascript so there shouldn’t be any issues except, possibly, the websockets used for communication with the controller.

Viewing 1 reply thread
Reply To: v4 app compatibility
Your information: